<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">007. "A Nosseigneurs de Parlement en la Grand'chambre. Supplient humblement les maitres et gardes et marchands apoticaires epiciers des ville, faubourgs et banlieue de Paris." (1769)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BIUP, V3-35, 1769, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BIUP</repository><idno>V3-26</idno></msIdentifier><head><title>n° 0102 BIUP, V3-35 [1769] [manuscrit]</title><origDate when="1769">1769</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>conflit interne sur le chef-d'œuvre</term>
</keywords>
<keywords ana="parties">
<term>apothicaires contre épiciers</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0102" type="factum">
<head>BIUP, V3-35 [1769] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">A Nosseigneurs de Parlement en la Grand'chambre.</hi></p>
<p><hi rend="bold">Supplient humblement les maitres et gardes et marchands apoticaires epiciers des ville, faubourgs et banlieue de Paris.</hi></p>
<p>Disant que la Cour a à statuer sur une opposition formée par les suppliants à l'enregistrement de lettres patentes, surprises de Sa Majesté par les gardes epiciers, portant dispense en faveur des aspirans à la <pb n="2"/> maitrise de l'epicerie du chef d'œuvre prescrit par les articles huit et douze des statuts de la communauté auxquels il est derogé. Il subsistoit deja une premiere contestation entre les parties à l'occasion de ce chef d'œuvre, dont les gardes epiciers pretendoient dispenser les aspirans, et la Cour etoit sur le point de rendre sa decision lorsque les gardes epiciers, qui ont bien senti qu'elle ne pourroit <pb n="3"/> leur etre favorable, ont surpris du souverain les lettres patentes dont ils demandent l'enregistrement. Mais les memes moyens qui s'elevoient contre leur premiere pretention s'opposent egalement à l'enregistrement de leurs lettres. Le chef d'œuvre est necessaire, il interesse en plusieurs parties la vie et la santé des citoyens. L'epicier vend et debite des comestibles, et des liqueurs qu'il compose et colore. Il est important de s'assurer <pb n="4"/> s'il exerce ces mains d'œuvres avec exactitude, et s'il n'y employe rien qui puisse etre contraire à la santé. En vain, les epiciers invoquent-ils une désuetude abusive du chef d'œuvre qui s'est introduite depuis quelques années, par la trop grande facilité des gardes et leur confiance aveugle dans les conducteurs des aspirans auxquels ils s'en sont raportés sur <pb n="5"/> l'examen et le chef d'œuvre. La continuation d'un abus, quelqu'ancienne qu'elle soit, ne fut jamais un moyen pour le tolerer, et il doit être reprimé dès qu'il est connu. Telle est l'idée generale de cette cause, en voicy les circonstances particulieres.</p>
<p>Le second corps des marchands de Paris est depuis près de trois siecles composé des deux compagnies des apoticaires epiciers <pb n="6"/> et des epiciers, reunies en une seule communauté. Ce corps est regi sous memes statuts et par memes gardes au nombre de six, dont trois apotiquaires epiciers et trois epiciers, ayant tous un egal pouvoir pour tout ce qui concerne l'epicerie, memes privileges, memes honneurs, meme preséance alternative aux ceremonies et dans les contrats et actes judiciaires.</p>
<p><pb n="7"/> Les derniers statuts de la communauté sont du vingt-huit novembre mil six cent trente huit, et ils ont été enregistrés en la Cour le neuf decembre suivant. L'article huit regle d'abord le temps d'apprentissage et de service des aspirans chez les maitres, et il veut ensuite et qu'ils subissent examen et qu'ils fassent un chef d'œuvre avant d'être <pb n="8"/> reçus, soit à la maitrise d'apotiquaire epicier, soit à celle de simple epicier.</p>
<p>" Seront tenus, est-il dit, ceux qui aspireront à la maitrise faire leur apprentissage par le tems et espace de quatre ans entiers pour les apoticaires epiciers, et trois ans pour les marchands epiciers, et ce pendant demeurer en la maison et boutique d'un maitre, y <pb n="9"/> servant actuellement et exerçant laditte marchandise, lors de laquelle entrée sera passé brevet d'apprentissage pardevant notaires, qui sera duëment controllé par lesd. gardes et immatricullé, etre par ledit aspirant reçu en son rang, et apres lesdits quatre ans expirés pour lesdits apoticaires et trois ans pour les epiciers, ceux qui se voudront faire recevoir maitres <pb n="10"/> seront tenus de rapporter ledit brevet d'apprentissage avec la quittance et le certificat et attestation du maitre chez lequel il aura fait sondit apprentissage, ceux qui aspireront à se faire recevoir maitres apoticaires seront tenus de servir les maitres dudit art pendant le tems et espace de six ans, soit en cette ville ou ailleurs, et ceux qui se voudront faire <pb n="11"/> recevoir marchands epiciers trois années, et raporteront certifficat desdits services, et ne pourra chaque maitre avoir et tenir qu'un seul apprentif, et n'en pourra prendre qu'un an après que celui qu'il avoit pris sera sorti, ce fait seront les aspirans diligemment examinés par lesdits gardes sur le fait de la marchandise et art, et choses en dépendantes, et feront <pb n="12"/> le chef d'œuvre qui leur sera donné et prescrit par lesdits gardes, et si par la confection d'icelui ils se trouvent capables, il seront par eux admis en leur compagnie et communauté, en faisant toutefois par l'aspirant le serment en tel cas requis et accoutumé pardevant le substitut de notre procureur general au Châtelet, de bien et fidellement proceder au fait <pb n="13"/> dudit art et marchandise, confection, vente et debit des ouvrages en dépendans, garder et observer les ordonnances de police et statuts d'icelui ".</p>
<p>L'article douze porte qu'à l'egard des enfans des marchands epiciers, ils seront reçus en subissant par eux l'examen seulement sans etre tenus de faire aucun chef d'œuvre.</p>
<p>L'examen et le chef d'œuvre n'etoient pas <pb n="14"/> nouveaux. Leur etablissement est aussy ancien que celuy du corps, un arrest de la Cour du dix-neuf novembre mil six cent trente trois, qui a reglé differents points entre les apoticaires et les epiciers, a ordonné entr'autres choses que les gardes epiciers ne pourroient assister aux chefs d'œuvres qui seroient faits par les aspirans pour le fait de l'apoticairerie, mais</p>
<p>seulement <pb n="15"/> à ceux qui se feroient par les aspirans à la maitrise d'epicerie, auxquels chefs d'œuvres les gardes apotiquaires et les gardes epiciers seroient appellés seulement avec le nombre d'anciens accoutumés.</p>
<p>Ainsy les statuts de mil six cent trente huit, en prescrivant l'examen et le chef d'œuvre, n'ont fait que rappeler et confirmer des loix qui existoient deja.</p>
<p><pb n="16"/> Ces loix, et les gardes epiciers n'en peuvent disconvenir, ont continué d'etre observées pendant tres longtems, mais depuis quelques années on s'en est ecarté, on a été trop facile et on a reçu les epiciers sur le simple temoignage de leurs conducteurs auxquels on s'en est aveuglément rapporté, sans les examiner et sans leur faire faire de chef d'œuvre.</p>
<p><pb n="17"/> Les supplians, qui en leur qualité de gardes apoticaires epiciers sont à la tête du corps de l'epicerie comme les autres gardes epiciers, ont voulu engager ceux cy à se reunir à eux pour faire cesser un abus aussy intolerable. Mais loin d'avoir deferé à leur representations, ils se sont au contraire declarés les zelés partisans de ce meme abus.</p>
<p>Les supplians, <pb n="18"/> voyant leurs resistance, se sont crus obligés pour rappeller le bon ordre et le maintien des regles de se pourvoir en la Cour, et en vertu d'un arrest qu'ils y ont obtenu sur leur requeste le vingt-neuf fevrier mil sept cent soixante huit, ils y ont fait assigner les gardes epiciers pour voir dire que les statuts du corps seroient executés selon leur forme <pb n="19"/> et teneur. En consequence que conformemenr aux articles huit et douze cy dessus cités, nul aspirant à la maitrise d'epicerie ne pourroit estre reçu marchand epicier, scavoir les enfans des marchands epiciers sans avoir suby un examen, et à l'egard de tout autre qu'apres avoir été examiné et avoir fait le chef d'œuvre qui leur seroit prescrit par les gardes, comme <pb n="20"/> aussy que les gardes ne pourroient permettre à aucun aspirant d'avoir boutique, et d'exercer le commerce d'epicerie avant d'avoir été reçu à ladite maitrise.</p>
<p>Les supplians avoient demandé par leur requeste que par provision, il fut fait deffenses aux gardes de recevoir aucun aspirant, sinon suivant et conformement aux articles huit et douze desdits <pb n="21"/> statuts, et de donner aucune permission ny consentement à aucun aspirant de tenir boutique ouverte avant sa reception, à peine de trois cent livres d'amende.</p>
<p>L'arrest a ordonné à cet egard que les parties en viendroient à l'audience toutes choses demeurant en l'etat.</p>
<p>Les gardes epiciers, apres avoir fourni de deffenses à la demande des supplians, ont tenté <pb n="22"/> de faire lever par un arrest provisoire la surseance prononcée pa celuy cy dessus. Ils ont demandé qu'en recevant opposants à cet arrest, et faisant mainlevée de ladite surseance, il fut ordonné que pour la reception des aspirans à la maitrise de l'epicerie, il en seroit usé comme par le passé, c'est à dire que les aspirants seroient reçus sans subir d'examen <pb n="23"/> et sans faire de chef d'œuvre. Ils ont fait les plus grands efforts pour etablir l'inutilité de ce chef d'œuvre, mais les supplians ont fait voir au contraire combien il etoit interessant pour le public que cette loy fut exactement observée, et quels inconvenients pourroient resulter de son interruption.</p>
<p>Par l'arrest rendu sur appointement à mettre le douze aoust mil sept <pb n="24"/> cent soixante huit, au rapport de Monsieur Goislard conseiller, la Cour a debouté les gardes epiciers, formâ negandi, de leur demande en renvoyant les parties à l'audience avec Messieurs les gens du Roy, et en laissant subsister la surseance portée par le premier arrest.</p>
<p>C'est dans les ces circonstances sur les epiciers, sentant bien qu'il leur <pb n="25"/> seroit impossible de faire abroger par la Cour les articles des statuts qui prescrivent l'examen et le chef d'œuvre et qu'elle ne pourroit qu'ordonner l'execution d'une loy aussy sage, ont imaginé par une pretendue deliberation prise le trente dudit mois d'aoust, dans une assemblée particuliere qu'ils ont tenue entre eux, seuls et sans y avoir appellé les apoticaires epiciers, <pb n="26"/> de se pourvoir au Conseil et d'y solliciter la dispense du chef d'œuvre. Ils y ont en consequence presenté leur requeste, et sur un faux exposé, ils y ont obtenu un arrest qui a été suivi de lettres patentes adressées à la Cour en datte du trente-un decembre dernier, par lesquelles Sa Majesté a homologué la pretendue deliberation du trente aoust precedent <pb n="27"/> pour etre executée en son contenu, en consequence les a maintenus dans la pretendue possession de recevoir ains qu'ils l'avoient fait depuis un siecle les aspirans à la qualité de marchands epiciers sans en exiger le chef d'œuvre, et interpretant les articles huit et douze des lettres patentes du vingt-huit novembre mil six cent trente huit, et y <pb n="28"/> derogeant en tant que de besoin, a dispensé lesdits aspirans de tous chefs d'œuvre.</p>
<p>Les gardes epiciers qui pretendoient, dans la contestation dont nous avons cy dessus rendu compte, que les aspirans à la maitrise devoient etre dispensés de l'examen, n'ont cependant pas osé demandé l'abrogation de cette formalité. Ils ont sans doute craint que <pb n="29"/> cet article ne parut trop revoltant et que le refus de l'un n'entrainat le refus de l'autre.</p>
<p>Quoiqu'il en soit, les supplians, instruits de l'obtention de ces lettres, se sont crus obligés par le devoir de leur charges de former une opposition entre les mains des Monsieur le procureur general à l'enregistrement que pourroient en poursuivre les <pb n="30"/> gardes epiciers. Cette opposition est du quatre janvier dernier.</p>
<p>Sur cela les gardes epiciers ont fait assigner les supplians en la Cour par commission et exploit des onze et treize fevrier, et ils concluent à ce que sans s'arreter à ladite opposition dans laquelle les supplians seront declarés non recevables, ou dont en tous cas ils <pb n="31"/> seront deboutés, il sera procedé est passé outre à l'enregistrement desdites lettres patentes pour etre executées selon leur forme et teneur, et jouir par eux gardes epiciers du benefice d'icelles.</p>
<p>Telle est la demande à laquelle les supplians ont à defendre. Il ne leur est pas difficile d'etablir que les lettres patentes que les gardes epiciers <pb n="32"/> presentent à la Cour ont été irregulierement obtenuës, qu'elles sont d'ailleurs obreptices et subreptices, qu'elles ont été surprises à la religion de Sa Majesté, et que l'enregistrement n'en peut jamais estre prononcé. Une foule de moyens se presente dans la forme et au fond.</p>
<p>D'abord, la pretendue deliberation du trente aoust mil sept cent soixante huit, <pb n="33"/> prise par les epiciers seuls, est nulle et les lettres patentes qui l'ont homologuée sont irregulierement obtenuës. Les epiciers et les apoticaires, qui sont en meme tems epiciers, sont unis et ne forment qu'un seul et meme corps. Leurs statuts sont communs, et ce sont les memes gardes qui, avec un pouvoir egal, regissent la communauté. Il y a cependant <pb n="34"/> cette difference entre les deux compagnies que les epiciers ne peuvent connoitre d'aucune affaire de l'apoticairerie, au lieu que les apoticaires epiciers doivent prendre part à tout ce qui concerne l'epicerie. Il ne peut en effet se tenir aucune assemblée dans le bureau de la communauté, il ne peut se prendre aucune deliberation sur l'epicerie que les apoticaires, comme <pb n="35"/> epiciers, n'y soient appellés. Leur concours est indispensablement necessaire. L'objet de la deliberation doit estre proposé et agité en leur presence et avec eux, et rien ne peut estre regulierement arreté sans avoir recueilli leurs voix, parce qu'encore une fois, ils sont epiciers et membres du corps, et comme tels aussy interessés que tout autre epicier non apoticaire <pb n="36"/> à tout ce qui a rapport à l'epicerie.</p>
<p>Or, de quoy s'agissoit-il lors de la pretendue deliberation du trente aoust ? De la reformation de deux des articles des statuts communs qui prescrivent le chef d'œuvre aux aspirans à la maitrise d'epicerie. Et quel objet plus important pouvoir meriter l'assistance des apoticaires epiciers ? Cependant, c'est sans les y avoir appellés, c'est <pb n="37"/> par les epiciers seuls que cette pretendue deliberation a été clandestinement prise. Elle est donc absolument nulle, et par consequent les lettres patentes qui l'ont homologuée etant irregulierement obtenues, ne peuvent etre enregistrées.</p>
<p>Au fond, ces lettres sont obreptices et subreptices, il est aisé de le demontrer.</p>
<p>Les gardes epiciers ont exposés en premier lieu que <pb n="38"/> le commerce de l'epicerie consistoit principalement dans l'importation en cette ville des marchandises du cru du Royaume, des colonies et des pays etrangers, qu'il luy appartenoit aussy des manufactures, la cire, la confiture, la preparation des couleurs et la distillation des liqueurs, mais que les sept huitiemes des marchands epiciers ne s'occupoient que du commerce de speculer, acheter et <pb n="39"/> vendre, soit en gros soit en detail, que le petit nombre qui se donnoit aux manufactures ne les exerçoit que par des ouvriers à gage et des gens de journée, en sorte que c'etoit moins une main d'œuvre qu'une veritable entreprise.</p>
<p>Mais ces faits ne sont pas exacts. Le commerce d'epicerie et la profession d'epiciers sont deux choses bien differentes. Les <pb n="40"/> gardes epiciers n'ont cherché qu'à faire illusion en les confondant ensemble. Les negocians ou commerçants en epicerie sont ceux qui s'occupent à faire venir de differents pays et à y envoyer toutes productions naturelles ou artificielles quelconques, et ce sont ceux là qui speculent. Ils se bornent à acheter et revendre sans jamais s'immiscer de changer les choses de nature. <pb n="41"/> Tel est l'employ des banquiers, merciers et negocians de tout pays, et meme de quelques marchands epiciers de Paris de trente à quarante au plus. Mais ce qu'on ne peut revoquer en doute, c'est que neuf cens autres epiciers de cette capitale, qui par leur grand nombre doivent sans contredit etre regardés comme formant la communauté des epiciers, ne s'occupent nullement <pb n="42"/> de l'importation des colonies ou des Indes. Quelques-uns frequentent les villes de Marseille, Lyon, Dunkerque et Rouen, et la pluspart trouvent journellement à s'approvisionner chez les commerçans ou negociants dont nous venons de parler. Ils sont suffisamment employés au detail et aux mains d'œuvre ou fabrications, surtout des marchandises destinées au corps <pb n="43"/> humain, soit comme aliments ou commestibles, soit comme remedes, et presque tous s'occupent de ces mains d'œuvres ou fabrications.</p>
<p>Nous ne parlerons point icy des ouvrages de cire, ny de ceux qui sont particulierement usités dans les arts de peinture et de teinture, mais des compositions qui entrent dans le corps humain et qui exigent de la capacité et des connoissances. Tel <pb n="44"/> est par exemple le blanchiment du poivre. Telles sont les peintures, teintures et pastes qui entrent dans les compositions des desserts, dans les fruits glacés, differemment colorés, dans les pastilles et dragées, confitures seches, massepains et autres marchandises de cette espce. Tels sont encore le ratafiat et autres liqueurs de table, qui sont aussy du ressort de l'epicier et qu'ils distille, <pb n="45"/> melange et colore, en bleu, en rouge, en jaune, en vert, etc. Enfin telles sont les differentes pates imitées de celles qu'on faisoit venir autrefois de Provence et d'Italie, et connuës sous le nom de macaroni, semoulle, vermichel et autres.</p>
<p>Par rapport au blanchiment du poivre, qui se fait avec une eau chargée de gomme et d'une <pb n="46"/> terre particuliere, il est interessant que l'aspirant à la maitrise de l'epicerie scache faire convenablement ce blanchiment et qu'il n'y employe pas de matieres etrangeres, qui non seulement surchargeroient cette marchandise et en augmenteroit le poids au prejudice du public, mais encore seroient contraires à la santé.</p>
<p>Les compositions des desserts, les fruits glacés, les <pb n="47"/> pastilles, dragées, confitures seches, massepains et autres marchandises de cette espece, que l'on peint et colore differemment, exigent aussy la plus grande exactitude, quoique quelques-uns de ces desserts ainsy colorés soient plus faits pour servir à la decoration que pour etre consommés. Cependant on en mange souvent et on en donne surtout aux enfans. Ainsy on ne doit <pb n="48"/> employer pour les teindre ou colorer, ainsy que les fruits glacés, dragées, pastilles, massepains et autres confitures seches, que des matieres non suspectes et sans malignité, telles que des sucs de plantes, la cochenille, les safrans, le tournesol, l'indigo et autres dont il n'y a rien à craindre. Il seroit dangereux pour la santé de se servir de toute sorte de matieres colorantes, comme <pb n="49"/> sont celles qu'employent les peintres, la gomme gutte, les cendres bleuës, le bleu d'azur, les preparations de cuivre, le massicot, le minium, l'orpiment, etc.</p>
<p>Les melanges et distillations des ratafiats et autres liqueurs de table, auxquels on donne dufferentes couleurs, que les neuf cens epiciers de Paris font de et detaillent, et qui sont d'un usage <pb n="50"/> general, ne demandent pas moins d'attention et de circonspection : il faut connoistre la qualité et la quantité des ingredients qui peuvent y entrer, et distinguer ceux qui ne peuvent nuire à la santé d'avec ceux qui luy seroient contraires.</p>
<p>Enfin les pattes dittes de macaroni, semoulle, vermichel et autres que fabriquent les epiciers, exigent d'autant plus d'attention pour les matieres qu'on y <pb n="51"/> employe, et d'exactitude dans la main d'œuvre, que leur usage, comme on le scait, est plus particulierement destiné aux personnes delicates et convalescentes, de meme que celuy du chocolat dont la fabrication varie chez tous les epiciers.</p>
<p>Ainsy les gardes epiciers en ont imposé lorsqu'ils ont dit dans leur requeste au Conseil qu'il n'y avoit point de main d'œuvre <pb n="52"/> dans la profession d'epicier, que la pluspart ne s'occupoient qu'à speculer, acheter et revendre, et que le petit nombre qui s'adonnoit aux manufactures se servoit d'ouvriers à gage et gens de journée pour les exercer. Toutes les parties dont nous venons de rendre compte, et qui sont communes aux neuf cens epiciers de Paris, sont certainement des <pb n="53"/> mains d'œuvre et non des entreprises. L'on voit en effet combien elles interessent le public, combien il est important qu'elles soient bien fabriquées, qu'elles soient pures et parfaites, et qu'on n'y employe aucunes matieres, aucuns ingredients qui puissent estre nuisibles à la santé.</p>
<p>Or ce n'est qu'en faisant faire le chef d'œuvre de ces memes parties que les gardes peuvent s'assurer si l'aspirant <pb n="54"/> à la maitrise de l'epicerie les connoit suffisamment, et s'il les travaille avec l'exactitude et la precaution qu'elles exigent.</p>
<p>Il est deja arrivé par rapport au blanchiment du poivre que des epiciers, autant par cupidité que par ingorance, ont surchargé cette marchandise de matieres etrangeres et contraires à la santé, ce qui a excité la vigilance du ministere public et a donné lieu à <pb n="55"/> deux arrets des dix-sept et vingt-deux juin mil sept cent trente neuf, qui, sur ses conclusions, ont prononcé à cet egard des deffenses les plus expresses.</p>
<p>Un troisieme arrest du treize avril mil sept cent quarante cinq a meme permis aux gardes du corps des epiciers et des apoticaires epiciers de se transporter avec des huissiers commis par la Cour, dans les environs de <pb n="56"/> Paris et dans les villes circonvoisines, pour y faire perquisition chez les debitans de poivre, du poivre blanc et defectueux, le saisir ainsy que les matieres, casserolles et outils servant à sa preparation, et mettre le tout dans des paquets et ballots cachetés qui seroient apportés et deposés au greffe de la Cour.</p>
<p>Enfin, une sentence de police du Chatelet du dix-huit fevrier mil sept cent <pb n="57"/> cinquante deux a declaré une saisie de poivres surchargés, faite à la requeste des gardes epiciers sur un sieur Popiere marchand epicier, ensemble des compositions servant à surcharger lesdits poivres, bonnes et valables, et a fait deffenses à cet epicier et à tous autres de composer, vendre et debiter des poivres surchargés, à peine d'être privés de la qualité de marchand, de fermeture <pb n="58"/> de boutique, de confiscation et de trois cens livres d'amende, et sous telles autres peines qu'il appartiendroit.</p>
<p>Il est encore arrivé par rapport aux compositions des desserts, fruits, glaces, dragées, pastilles, massepains et autres confitures seches, que plusieurs epiciers confiseurs et autres employoient pour les colorer des matieres dangereuses pour la santé, telles <pb n="59"/> que nous avons cy devant denommées. En consequence le sieur lieutenant de police a rendu une ordonnance le dix octobre mil sept cent quarante deux qui, sur le requisitoire du substitut de Monsieur le procureur genera, a fait deffenses à tous marchands epiciers confiseurs patissiers et autres de se servir de pareilles matieres, à peine de confiscation et de deux cent <pb n="60"/> livres d'amende, meme d'etre poursuivis extraordinairement, et en cas de recidive, sauf à eux à donner le coloris à leurs pattes, conserves et autres ouvrages de leur commerce par le moyen des sucs des fruits, des plantes qui se mangent, et par des ingredients non suspects et sans malignité, il a été meme enjoint aux gardes epiciers et apoticaires epiciers <pb n="61"/> de tenir la main à cette ordonnance qui a été imprimée, luë, publiée et affichée.</p>
<p>Tous ces jugements prouvent sans doute combien il importe au public que les gardes s'assurent de la capacité de l'aspirant à la maitrise d'epicerie et à la maniere dont il execute toutes les mains d'œuvre. Or le chef d'œuvre est le seul moyen de remedier aux abus et de les prevenir. <pb n="62"/> Il fixera en meme temps pour ces sortes de compositions une regle invariable qui les perfectionnera. Ce chef d'œuvre est donc absolument necessaire et indispensable, et par consequent c'est avec raison que les supplians se sont opposés à l'enregistrement des lettres patentes obtenuës par les gardes epiciers qui, en derogeant aux articles huit et douze des statuts, le suppriment et l'abrogent.</p>
<p><pb n="63"/> Il y a plus. L'on scait que pour pouvoir etre admis dans la communauté des maitres limonadiers et distillateurs des liqueurs, l'aspirant est tenu de faire le chef d'œuvre ; leurs statuts y sont precis, et il est constant que cette formalité s'observe tres exactement. Or, puisque les epiciers se melent aussy de cette main d'œuvre, les aspirans à la maitrise en doivent egalement faire <pb n="64"/> le chef d'œuvre.</p>
<p>Si les gardes epiciers eussent rendu un compte exact dans leur exposé de toutes les mains d'œuvre dont nous avons parlé cy dessus, et des inconvenients qui peuvent resulter de l'imperitie et de l'ignorance de ceux qui les exercent, loin d'accorder la dispense du chef d'œuvre, le souverain en auroit au contraire confirmé la necessité. En supprimant ou <pb n="65"/> deguisant les faits essentiels, ils ont commis une obreption et une subreption manifestes, et de là leurs lettres ne peuvent estre enregistrées.</p>
<p>Les gardes epiciers ont exposé en second lieu que le chef d'œuvre seroit impraticable tant à l'egard des recipiendaires qu'à l'egard des gardes en charge, à l'egard des recipiendaires parce que, sur huit qui se presentent, <pb n="66"/> il y a tout au plus un qui se destine à quelques fabriques, les autres n'ayant en vuë que le commerce, soit en gros soit en detail, dans lequel ils ont été elvés, et à l'egard des gardes epiciers et apoticaires parce qu'il ne leur seroit pas possible de juger du merite d'une opperation qu'aucun d'eux n'auroit apprise.</p>
<p>Ils ont ajouté que cette formalité <pb n="67"/> etoit d'ailleurs tombée en desuetude et qu'il y avoit plus d'un siecle qu'elle ne s'etoit observée.</p>
<p>Mais tous ces pretextes sont illusoires, il ne s'agit point icy, comme nous l'avons dit en commençant, des ouvrages de cire et des melanges de couleur ou de printures. Ces ouvrages ne sont pas ceux qui excitent aujourd'huy la vigilance des supplians, mais il <pb n="68"/> est question de ceux dont nous avons cy dessus parlé, qui entrent dans le corps humain. Or nos adversaires ne peuvent disconvenir que presque tous les epiciers s'en occupent, qu'ils font le blanchiment du poivre, qu'ils composent des desserts, des fruits glacés, des pastilles, des confitures seches qu'ils colorent differemment, qu'ils distillent aussy, qu'ils melangent des rataffiats et autres <pb n="69"/> liqueurs de table auxquels ils donnent egalement divers couleurs, enfin qu'ils font des compositions de chocolat, vermichel et autres pattes de cette nature. L'aspirant pourra donc faire le chef d'œuvre de toutes ces parties, et les gardes seront en etat d'en juger. Il est indécent aux gardes epiciers d'affecter d'ignorer les mains d'œuvre qui font la vraye profession de l'epicier, et qui sont <pb n="70"/> d'une aussy grande importance. Mais les gardes apoticaires n'en disent pas de meme, ils osent assurer qu'ils seront en etat de connoitre du chef d'œuvre de l'aspirant et d'indiquer meme les moyens de perfectionner toutes ces mains d'œuvre.</p>
<p>Quant à la desuetude du chef d'œuvre sur laquelle se fondent les epiciers, elle n'est pas aussy ancienne qu'ils le pretendent. Deux arrets de mil six <pb n="71"/> cent soixante sept et mil six cent soixante et dix ont fixé les frais et la depense du chef d'œuvre de l'epicerie à cinquante livres, et deux autres de mil six cent quatre-vingt deux et mil six cent quatre-vingt quatre ont ordonné que les aspirants seroient examinés et seroient tenus par les experiences accoutumées de donner des preuves de leur capacité.<pb n="72"/> Mais qu'est-ce qui a donné lieu à cette desuetude ? Ç'a été la confiance trop aveugle que les gardes pont euë dans les conducteurs des aspirans à qui ils s'en sont rapportés sur la capacité des recipiendaires par eux presentés, et sur leurs chefs d'œuvre. Cette confiance a degeneré en abus et est devenuë une vraye derision aux statuts. Les aspirans ont fait choix de leurs parents ou amis pour les <pb n="73"/> presenter, et ces conducteurs en ont imposé aux gardes en leur certiffiant qu'ils avoient examiné l'aspirant et qu'ils luy avoient fait faire le chef d'œuvre.</p>
<p>Au surplus, quelque soit la cause de cette desuetude, de cet usage abusif, ce n'est pas une raison pour dispenser les aspirans du chef d'œuvre. Le chef d'œuvre est-il necessaire ? Importe-t-il au public que cette formalité soit remplie ? Voila ce qu'il <pb n="74"/> s'agit d'examiner. Or l'affirmation a esté demontrée dans le plus grand degré d'evidence. Il faut donc s'empresser de reformer l'abus de desuetude du chef d'œuvre, au lieu de le maintenir, dans un tems surtout où l'industrie ne peut que s'accroitre et multiplier par de nouveaux moyens les branches de cette profession.</p>
<p>C'est une puerilité de dire de la part des gardes epiciers <pb n="75"/> que les apoticaires epiciers se sont dispensés eux memes du chef d'œuvre particulier de l'epicerie. On repond que les gardes epiciers n'assistent point aux examen et chef d'œuvre que font les aspirans à la maitrise d'apoticaire epicier, parce qu'ils ignorent et doivent ignorer tout ce qui concerne la profession d'apoticaire. Ils ne peuvent pas scavoir comment se font les chefs d'œuvres des aspirans. <pb n="76"/> Mais ce qu'il y a de certain, c'est que ces chefs d'œuvre s'observent tres exactement. Independamment des compositions de pharmacie et de chimie, il s'y fait toute sorte de liqueurs, sirops, pastilles, tablettes, pattes et conserves. Au reste, l'on sent aisement que l'apoticaire connoissant par sa profession toutes les drogues qui seroient contraires à la santé, sçait parfaitement distinguer les ingrediens <pb n="77"/> dont on peut se servir sans risque dans les mains d'œuvres ou fabrications de l'epicerie destinées au corps humain, d'avec les matieres qui pourroient etre dangereuses et pernicieuses.</p>
<p>Mais il n'en est pas de meme de l'epicier qui ne connoit pas l'effet des drogues s'il n'est pas instruit des matieres qu'on peut employer dans ces parties de main d'œuvre, s'il ne scait pas la juste <pb n="78"/> dispensation qu'il en doit faire pour qu'elles ne soient pas nuisibles à la santé. Son imperitie peut occasionner les effets les plus funestes, et elle compromet la santé et la vie meme des citoyens. Il est donc de la derniere importance, on ne scauroit trop la repeter, que l'aspirant à la maitrise d'epicerie donne au moins sur ces parties essentielles des preuves de sa capacité.</p>
<p>C'en est assez sans <pb n="79"/> doute pour convaincre que le chef d'œuvre, si expressement prescrit par les articles huit et douze des statuts de mil six cent trente huit, est surtout aujourd'huy indispensable. Les supplians ont meme lieu de croire que le ministere public, toujours attentif à ce qui interesse la santé et la vie des hommes, se joindra luy meme aux suppliants pour s'opposer à l'enregistrement des lettres patentes que les gardes epiciers ont irregulierement <pb n="80"/> surprises du souverain, et que la Cour ne balancera pas en les declarant non recevables dans leur demande en enregistrement de ces lettres, à ordonner l'execution pleine et entiere desdits articles huit et douze des statuts de mil six cent trente huit.</p>
<p>Ce consideré, Nosseigneurs, il vous plaise en venant par les parties plaider la cause d'entr'elles, <pb n="81"/> ordonner qu'elles viendront pareillement plaider sur la presente requeste que les suplians employent pour fins de non recevoir, et deffenses contre la demande des gardes epiciers portée par leurs commission et exploit des onze et treize fevrier dernier, ce faisant recevoir les supplians opposants à l'enregistrement des lettres patentes surprises de Sa Majesté par les gardes epiciers seuls le <pb n="82"/> trente-un decembre, faisant droit sur l'opposition sans s'arreter à la demande desdits gardes epiciers dans laquelle ils seront declarés non recevables, ou dont en tous cas ils seront deboutés, ordonner que les articles huit et douze des statuts du corps des marchands epiciers et des maitres apoticaires epiciers de cette ville du vingt-huit novembre mil <pb n="83"/> six cent trentre huit, registrés en la Cour le neuf decembre suivant, seront executés selon leur forme et teneur, en consequence que nul aspirant à la maitrise de l'epicerie ne pourra etre reçu marchand epicier, scavoir les enfans des marchands epiciers sans avoir subi un examen, et à l'egard de tout autre qu'apres avoir été examiné et avoir fait le chef d'œuvre qui leur sera prescrit par les gardes en <pb n="84"/> charge, condamner les gardes epiciers aux depens qu'ils ne pourront employer dans leurs comptes, et que les supplians pourront en tout evenement employer dans les leurs, sans prejudice aux suppliants de tous les droits et actions, et vous ferez bien.</p>
<p>Signé Sohier.</p>
<p>Le quinze juin 1769 signiffié.</p>
</div>
</body>
</text>
</TEI>